### Property

# Gtk Entry:progress-pulse-step

since: 4.0

#### Declaration

    property progress-pulse-step: double [ read, write ]

#### Description [src]

The fraction of total entry width to move the progress bouncing block for each pulse.

See `gtk_entry_progress_pulse()`.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_entry_get_progress_pulse_step()`
Setter method | `gtk_entry_set_progress_pulse_step()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no